Apache2Triad Help, Support and Development Forum Index Apache2Triad Help, Support and Development
The apache2triad help , support and development forums
 

Virus in 1.5.4
Click here to go to the original topic

 
       Apache2Triad Help, Support and Development Forum Index -> Apache2Triad Bugs
View previous topic :: View next topic  
Author Message
jimbennett



Joined: 12 Dec 2006
Posts: 1

Posted: Tue Dec 12, 2006 1:26 pm    Post subject: Virus in 1.5.4  

Hi All,

Downloaded Edge release 1.5.4 and it reported a virus when I was installing the program. The virus was Trojan.genloo.aup is this really a virus or should it be there.

Also in the control panel when I click on openssl icon it takes me to a webmail service rather than ssl.

Has this download been tampered with or is this normal.

I am uninstalling this release and going for the stable release.

Thanks
Back to top  
Joshua Meadows (DemoRic)



Joined: 29 Dec 2004
Posts: 783
Location: S.E. Kansas

Posted: Thu Dec 14, 2006 2:16 am    Post subject:  

There's no Virus in the official distro. It's unlikely that the vers. you have has been tampered with (but not impossible). Odds are your virus scanner is giving you a false positive, try scanning it with a 2nd or 3rd AV program to validate it.

As for the bad link, yeah that was a general typo in that distro, there is a fix running around on these forums. You may have to search for it. I believe Mancini has addressed this in the next vers.
Back to top  
 
       Apache2Triad Help, Support and Development Forum Index -> Apache2Triad Bugs
Page 1 of 1


Powered by phpBB Search Engine Indexer
Powered by phpBB 2.0.13 © 2001, 2002 phpBB Group